img {
    max-width: 100%;
}

.main-content.about-us img {
    max-width: 100%;
}

.red-wine {
    color: #99003e;
}

.our-signature {
    background-color: #edede9;
    padding-top: 112px;
    overflow-x: hidden;
}

.our-signature .first-section {
    text-align: center;
}

.our-signature .first-section .main-desc {
    max-width: 587px;
    margin: 0 auto;
}

.our-signature .second-section {
    position: relative;
    padding-top: 92px;
}

.our-signature .second-section .container {
    position: relative;
}

.layout_new_yachs .absolute-content {
    position: absolute;
    background-color: #FFF;
    width: 51.8%;
    right: 28px;
    bottom: 14%;
    padding: 73px 0 77px 78px;
}

.layout_new_yachs .absolute-content::after {
    content: '';
    position: absolute;
    background-color: #FFF;
    height: 100%;
    width: 100%;
    right: -99.99%;
    top: 0;
}

.layout_new_yachs .tf-image {
    padding-bottom: 473px;
    max-width: 968px;
}

.our-signature .first-section .main-title h4 {
    margin-bottom: 18px;
}

.layout_new_yachs .second-section .main-desc {
    padding-right: 90px;
}

h4.red-wine {
    margin-bottom: 12px;
}

.tf-flex {
    display: flex;
}

figure {
    margin: 0;
}

.our-team {
    padding: 148px 0 34px;
}

.our-team .left-section {
    width: 19.9%;
    padding-right: 20px;
}

.our-team .right-section {
    width: 80.1%;
    flex-wrap: wrap;
    padding-left: 28px;
}

.our-team .tf-item {
    margin: 0 7.5% 106px 0;
    max-width: 196px;
    width: 19.5%;
    min-width: 193px;
}

.our-team .container.tf-list {
    max-width: 1354px;
}

.our-team .right-section>.tf-item {
    margin: 0 0 131px;
    max-width: 100%;
    width: 47%;
}

.our-team .right-section>.tf-item:first-child {
    margin-left: -28px;
    /* margin-right: 8.3%; */
}

.our-team .right-section>.tf-item .tf-image {
    border-left: 28px solid #99003e;
    margin: 0;
}

.our-team .config-height.tf-flex {
    flex-wrap: wrap;
    width: 100%;
}

.our-team .tf-position {
    font-family: 'Questrial';
    font-size: 14px;
    line-height: 14px;
    letter-spacing: 1.3591666px;
    margin-bottom: 6px;
    text-transform: uppercase;
}

.our-team .tf-image {
    height: 100%;
    position: relative;
    margin-bottom: 26px;
}

.our-team .tf-list figure {
    margin: 0;
    width: 193px;
    position: relative;
    padding-bottom: 302px;
    overflow: hidden;
}

.our-team .tf-list .tf-image img {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.our-team .right-section .tf-content {
    max-width: 225px;
}

.our-team .right-section>.tf-item .tf-name h4 {
    font-size: 30px;
    line-height: 41px;
    letter-spacing: 0.075px;
    margin-bottom: 12px;
}

.our-team .tf-item .tf-name h4 {
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0.045px;
    margin-bottom: 22px;
}

.our-team .tf-excerpt {
    margin-bottom: 25px;
}

.our-team .config-height .tf-item .tf-excerpt {
    display: none;
}

.our-team .tf-mail {
    font-size: 14px;
    margin-bottom: 8px;
    position: relative;
    padding-left: 37px;
}

.our-team .tf-mail::before {
    content: '';
    background-image: url(../images/email-icon.svg);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    width: 22px;
    height: 15px;
    left: 0;
    top: 6px;
    /* transform: translateY(-50%); */
}

.our-team .tf-phone {
    font-size: 14px;
    position: relative;
    padding-left: 37px;
}

.our-team .tf-phone::before {
    content: '';
    background-image: url(../images/phone-icon.svg);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    width: 17px;
    height: 17px;
    left: 0;
    top: 5px;
    /* transform: translateY(-50%); */
}

.our-team .tf-phone a {
    display: block;
}

.our-team .tf-overlay {
    position: relative;
    max-width: 193px;
}

.our-team .tf-list .tf-image img {
    transition: transform 0.6s ease 0s;
}

.our-team .tf-list .tf-image:hover img {
    transform: scale(1.05);
}

.our-team .btn-popup {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
    opacity: 0;
    transition: 0.3s all;
}

.our-team .tf-image:hover .btn-popup {
    opacity: 1;
    cursor: pointer;
}

.our-team .btn-popup .tf-text {
    color: #FFF;
    font-family: 'Cardo';
    font-size: 20px;
    letter-spacing: 0.05px;
}

.our-team .btn-popup::after {
    content: '';
    background-color: #000;
    opacity: 0.6997411;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.why-yachting {
    background-color: #edede9;
    padding: 112px 0 240px;
}

.why-yachting .first-section {
    text-align: center;
}

.why-yachting .first-section .image-desc {
    max-width: 723px;
    margin: 0 auto;
}

.why-yachting .first-section .main-title {
    margin-bottom: 51px;
}

.why-yachting .first-section .main-image {
    max-width: 1107px;
    margin: 0 auto;
}

.why-yachting .image-title {
    margin-top: 67px;
}

.why-yachting .image-title h4 {
    margin-bottom: 15px;
}

p:last-child {
    margin-bottom: 0;
}

.repeater_new_yacht .tf-item:nth-child(2n) .tf-box {
    padding: 0 8px 0 46px;
}

.repeater_new_yacht {
    padding-top: 119px;
}

.repeater_new_yacht .tf-item.tf-flex {
    align-items: center;
    justify-content: space-between;
}

.repeater_new_yacht .section-image {
    text-align: center;
    padding-right: 13px;
}

.repeater_new_yacht .tf-item:not(:last-child) {
    margin-bottom: 119px;
}

.repeater_new_yacht .tf-item:nth-child(2n) .section-image {
    padding-right: 0;
    text-align: right;
}

.popup-section {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 999;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background-color: #FFF;
    transform: translate3d(100%, 0, 0);
    transition: transform .8s cubic-bezier(.77, 0, .175, 1),
        visibility .8s;
    border-left: 26px solid #99003e;
}

.popup-open .popup-section {
    transform: translateZ(0);
    transition: transform 1s cubic-bezier(.16, 1.08, .38, .98),
        visibility 1s;
    /* overflow-y: auto; */
}

.popup-section .popup-inner {
    position: absolute;
    left: 0;
    height: 100%;
    display: flex;
    align-items: center;
    width: 100%;
}

.popup-open {
    overflow: hidden;
}

.popup-section .container {
    max-width: 1380px;
    width: 100%;
}

.popup-section .center-content {
    max-height: 70vh;
    overflow-y: auto;
}

.popup-section .close-button .close {
    position: absolute;
    right: 28px;
    top: 43px;
    z-index: 5;
}

.popup-section .close-button .close::before {
    content: '';
    background-image: url(../images/close-icon.svg);
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    width: 24px;
    height: 24px;
    cursor: pointer;
}

.popup-section .owl-item .tf-slide {
    padding-top: 3px;
}

.popup-section .tf-content {
    width: 30%;
    margin-right: 8.4%;
    padding-left: 25px;
}

.popup-section .tf-image {
    max-width: 700px;
    margin: 5px 0 0;
}

.popup-section .owl-nav {
    position: fixed;
    bottom: 43px;
    right: 28px;
}

.popup-section .owl-nav button:not(:hover) {
    border: 1px solid #97979797;
}

.popup-section .owl-nav button.disabled {
    opacity: 0.5;
    pointer-events: none;
}

.popup-section .owl-nav .owl-next {
    margin-right: 0;
}

.popup-section .tf-position {
    margin-bottom: 0;
}

.popup-section .tf-name {
    margin-bottom: 21px;
}

.popup-section .tf-desc {
    padding-right: 50px;
    margin-bottom: 39px;
}

.fancybox__container .fancybox__thumbs .carousel__slide .fancybox__thumb::after {
    border-width: 2px;
    border-color: #99003e;
}

.fancybox__container button {
    background: transparent !important;
}

.our-team .tf-mail a {
    display: block;
    word-break: break-all;
    white-space: normal;
}

@media (min-width:1430px) {
    .our-team .tf-item:nth-child(4n) {
        margin-right: 0;
    }
}

@media (max-width:1429px) {
    .our-team .right-section>.tf-item:first-child {
        margin-right: 8%;
    }

    .our-team .tf-item {
        margin-right: 10%;
    }
}

@media (max-width:1366px) {
    .popup-section .tf-desc {
        padding-right: 0;
    }
}

@media (max-width:1280px) {
    .our-team .right-section>.tf-item {
        width: 100%;
    }

    .our-team .right-section>.tf-item:first-child {
        margin: 0 0 106px;
    }

    .our-team .right-section .tf-content {
        max-width: 375px;
    }

    .our-team .tf-item {
        margin-right: 9%;
    }
}

@media (max-width:1160px) {
    .our-team .tf-item {
        margin-right: 6%;
    }
}

@media (min-width:1025px) {
    .repeater_new_yacht .tf-item:nth-child(2n) .tf-box.second {
        width: 55%;
    }

    .repeater_new_yacht .tf-item:nth-child(2n) .tf-box.first {
        width: 45%;
        padding-right: 0;
    }

    .repeater_new_yacht .tf-box {
        width: 49%;
    }
}

@media (max-width:1024px) {
    .our-signature {
        padding-top: 70px;
    }

    .our-signature .second-section {
        padding: 70px 0 100px;
    }

    .layout_new_yachs .absolute-content {
        position: static;
        width: 100%;
        padding: 50px;
    }

    .layout_new_yachs .tf-image {
        padding-bottom: 0 !important;
    }

    .layout_new_yachs .absolute-content::after {
        content: none;
    }

    .repeater_new_yacht .tf-item:nth-child(2n) .tf-box,
    .repeater_new_yacht .section-image {
        padding: 0;
    }

    .layout_new_yachs .second-section .main-desc {
        padding-right: 0;
    }

    .popup-section .tf-content {
        width: 35%;
        margin-right: 6%;
        padding-left: 0;
    }

    .popup-section .tf-image {
        width: 65%;
    }
}

@media (min-width:768px) and (max-width:1024px) {

    .repeater_new_yacht .tf-box,
    .repeater_new_yacht .tf-item:nth-child(2n) .tf-box.second,
    .repeater_new_yacht .tf-item:nth-child(2n) .tf-box.first {
        width: 50%;
    }

    .repeater_new_yacht .tf-box.second {
        padding-left: 30px;
    }

    .repeater_new_yacht .tf-item:nth-child(2n) .tf-box.second {
        padding: 0 30px 0 0;
    }
}

@media (min-width:992px) and (max-width:1429px) {
    .our-team .tf-item:nth-child(3n) {
        margin-right: 0;
    }
}

@media (max-width:991px) {
    .our-team .tf-item {
        margin-right: 10%;
    }
}

@media (min-width:768px) {
    .our-team .right-section>.tf-item .tf-flex-cs {
        display: flex;
    }

    .our-team .right-section>.tf-item .tf-content {
        margin-left: 33px;
    }

    .our-team .right-section>.tf-item .tf-position {
        margin: 4px 0 3px;
    }

    .repeater_new_yacht .tf-item:nth-child(2n) .first {
        order: 1;
    }

    .popup-section .zoom-img {
        pointer-events: none;
    }

    .our-team .broker-title {
        display: none;
    }

    .show-more-button {
        display: none;
    }
}

@media (max-width:767px) {
    .tf-flex {
        flex-direction: column;
    }

    .our-signature {
        padding-top: 60px;
    }

    .our-signature .second-section {
        padding: 62px 0 89px;
    }

    .our-signature .absolute-content {
        padding: 43px 24px 53px;
    }

    .our-signature .main-title h4 {
        margin-bottom: 8px;
    }

    .our-team .left-section {
        width: 100%;
        padding-right: 0;
        text-align: center;
        margin-left: 8px;
    }

    .our-team {
        padding: 72px 0 34px;
    }

    .left-section .main-title h2 {
        margin-bottom: 43px;
    }

    .our-team .right-section {
        width: 100%;
        flex-wrap: wrap;
        padding-left: 0;
    }

    .our-team .tf-overlay {
        max-width: 205px;
    }

    .our-team .tf-list figure {
        width: 205px;
        padding-bottom: 320px;
    }

    .our-team .tf-image {
        display: inline-block;
    }

    .our-team .tf-item {
        text-align: center;
    }

    .our-team .tf-mail,
    .our-team .tf-phone {
        display: inline-block;
        width: 51%;
        text-align: left;
        white-space: nowrap;
    }

    .our-team .right-section .tf-content {
        margin: 32px auto 0;
    }

    .our-team .tf-excerpt {
        padding: 0 32px;
        margin-bottom: 19px;
    }

    .our-team .right-section>.tf-item .tf-name h4 {
        margin-bottom: 7px;
    }

    .our-team .tf-mail {
        padding-left: 40px;
        margin-bottom: 7px;
    }

    .our-team .tf-mail::before {
        left: 2px;
    }

    .our-team .tf-phone {
        padding-left: 39px;
    }

    .our-team .tf-phone::before {
        left: 4px;
    }

    .our-team .right-section>.tf-item:first-child {
        margin-bottom: 84px;
    }

    .our-team .right-section>.tf-item:nth-child(4n+2) {
        margin-bottom: 90px;
    }

    .our-team .broker-title {
        text-align: center;
    }

    .our-team .broker-title h4 {
        font-size: 23px;
        line-height: 31px;
        margin-bottom: 29px;
    }

    .our-team .tf-item {
        width: 100%;
        max-width: 100%;
        margin: 0 0 84px;
    }

    .our-team .tf-image {
        margin-bottom: 0;
    }

    .our-team .tf-item .tf-name h4 {
        margin-bottom: 14px;
    }

    .why-yachting {
        padding: 54px 0 136px;
    }

    .why-yachting .first-section .main-title {
        margin-bottom: 33px;
    }

    .why-yachting .image-title h4 {
        margin-bottom: 22px;
    }

    .why-yachting .image-title {
        margin-top: 31px;
    }

    .repeater_new_yacht {
        padding-top: 69px;
    }

    .repeater_new_yacht .tf-box.second {
        margin-top: 41px;
    }

    .repeater_new_yacht .tf-box.second h4 {
        margin-bottom: 9px;
    }

    .repeater_new_yacht .tf-item:not(:last-child) {
        margin-bottom: 76px;
    }

    .popup-section .tf-content,
    .popup-section .tf-image {
        width: 100%;
        margin-right: 0;
    }

    .popup-section .close-button .close {
        top: 22px;
    }

    .popup-section .close-button .close::before {
        width: 16px;
        height: 16px;
    }

    .popup-section {
        border-width: 16px;
    }

    .popup-section .tf-name h4 {
        font-size: 30px;
        line-height: 41px;
        letter-spacing: 0.075px;
        margin: 2px 0 0;
    }

    .popup-section .tf-name {
        margin-bottom: 12px;
    }

    .popup-section .tf-desc {
        margin-bottom: 28px;
    }

    .popup-section .our-team .tf-mail {
        padding-left: 36px;
    }

    .popup-section .our-team .tf-phone {
        padding-left: 37px;
    }

    .popup-section .tf-image {
        margin-top: 39px;
    }

    .popup-section .owl-nav {
        justify-content: center;
        width: 100%;
        right: 0;
        bottom: 22px;
    }

    .popup-section .owl-nav .owl-prev {
        margin: 0 22px 0 0;
    }

    .popup-section .owl-nav .owl-next {
        margin: 0 25px 0;
    }

    .our-team .config-height {
        height: 380px;
        position: relative;
        overflow: hidden;
    }

    .our-team .config-height:not(.open)::after {
        content: '';
        background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
        position: absolute;
        width: 100%;
        height: 70%;
        bottom: 0;
        z-index: 1;
    }

    .our-team .show-more-button {
        margin: 30px 0 20px;
    }

    .our-team .show-more-button .button.hide,
    .our-team .show-more-button.clicked .button.show {
        display: none;
    }

    .our-team .show-more-button.clicked .button.hide {
        display: inline-block;
    }

    .why-yachting .config-height {
        overflow: hidden;
        height: 460px;
        position: relative;
    }

    .config-height.open {
        height: auto;
    }

    .why-yachting .config-height:not(.open)::after {
        content: '';
        background: linear-gradient(180deg, rgba(247, 247, 246, 0) 0%, #edede9 100%);
        position: absolute;
        width: 100%;
        height: 50%;
        bottom: 0;
        z-index: 1;
    }

    .show-more-button {
        text-align: center;
    }

    .show-more-button .button {
        color: #99003e !important;
        width: 100%;
        text-align: left;
        max-width: 236px;
        /* margin-left: 8px; */
        padding: 14px 16px;
        background-color: transparent !important;
    }

    .button.primary.show {
        background-image: url(../images/plus-icon.svg);
        background-position: center right 15px;
        background-repeat: no-repeat;
        background-size: 14px;
    }

    .button.primary.hide {
        background-image: url(../images/minus-icon.svg);
        background-position: center right 15px;
        background-repeat: no-repeat;
        background-size: 14px 2px;
    }

    .why-yachting .config-height:not(.open)~.show-more-button .button.hide,
    .why-yachting .config-height.open~.show-more-button .button.show {
        display: none;
    }

    .why-yachting .button.primary.hide {
        margin-top: 70px;
    }

    .fancybox__container .fancybox__slide {
        padding-bottom: 48px;
    }

    .popup-section .owl-nav button {
        transform: none !important;
    }

    .popup-section .owl-nav button.owl-next::before {
        transform: none !important;
    }

    .main-popup {
        padding-right: 10px;
    }

    .popup-section .owl-nav button.owl-prev::before {
        transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        -ms-transform-origin: rotate(180deg);
        -webkit-transform-origin: rotate(180deg);
    }
}

@media (max-width:359px) {

    .our-team .tf-mail,
    .our-team .tf-phone {
        width: 60%;
    }
}

@media (max-width:319px) {
    .our-team .right-section>.tf-item .tf-image {
        border-width: 18px;
    }
}